{% extends 'base.html.twig' %}

{% block title %}SiteContact{% endblock %}

{% block body %}
    <h1>SiteContact</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ site_contact.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ site_contact.name }}</td>
            </tr>
            <tr>
                <th>Function</th>
                <td>{{ site_contact.function }}</td>
            </tr>
            <tr>
                <th>Telephone</th>
                <td>{{ site_contact.telephone }}</td>
            </tr>
            <tr>
                <th>Fax</th>
                <td>{{ site_contact.fax }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ site_contact.email }}</td>
            </tr>
            <tr>
                <th>Photo</th>
                <td>{{ site_contact.photo }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('site_contact_index') }}">back to list</a>

    <a href="{{ path('site_contact_edit', {'id': site_contact.id}) }}">edit</a>

    {{ include('site_contact/_delete_form.html.twig') }}
{% endblock %}
